var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/v1/api/chat/route.js")
R.c("server/chunks/[root-of-the-server]__0wp56vh._.js")
R.c("server/chunks/[root-of-the-server]__086t4vu._.js")
R.c("server/chunks/_09g85.7._.js")
R.c("server/chunks/[root-of-the-server]__0bg639a._.js")
R.c("server/chunks/open-sse_config_providerModels_0-p52r2.js")
R.c("server/chunks/[root-of-the-server]__04.f~w5._.js")
R.c("server/chunks/open-sse_0oh-v~-._.js")
R.c("server/chunks/src_lib_db_0qm-tqj._.js")
R.c("server/chunks/src_shared_constants_providers_0mq949l.js")
R.c("server/chunks/open-sse_06lq_.z._.js")
R.c("server/chunks/[root-of-the-server]__13520wp._.js")
R.c("server/chunks/[root-of-the-server]__11j~5mn._.js")
R.c("server/chunks/open-sse_0nmde~9._.js")
R.c("server/chunks/_next-internal_server_app_api_v1_api_chat_route_actions_0e67g9t.js")
R.m(584170)
module.exports=R.m(584170).exports
